阅读 229

解决node版本过高或过低导致的install失败

安装node版本管理模块

sudo npm install n -g
复制代码

安装稳定版

sudo n stable
复制代码

安装最新版

sudo n latest
复制代码

版本控制(降级/升级)

sudo n version

e.g: sudo n 10.15.3
复制代码
文章分类
前端
文章标签